CGI-Application-Standard-Config

Errors

CGI-Application-Standard-Config-1.01 has the following 2 errors.

CategoryError
use_strictCGI::Application::Standard::Config
use_warningsCGI::Application::Standard::Config